Могу ли я использовать move_to_side клавиш перевод от Единства?

Я заметил, что gconf редактор имеет некоторые интересные комбинации клавиш для перевод в /приложения/перевод/window_keybindings/:

  • move_to_center
  • move_to_corner_ne
  • move_to_side_e

Могу ли я использовать эти из Unity в 11.04?

Я уже использую некоторые другие (например, toggle_maximized), но я не могу получить move_to для работы.

Я написал скрипт для 10.10 делать что-то подобное (я так думаю), но если я могу использовать встроенные функции, что будет лучше.

+174
tanya2015 15 мая 2013 г., 14:22:49
30 ответов

У меня эта проблема с моей компании Lenovo, которые используют видеокарты NVIDIA. Чтобы устранить проблему, я добавил следующие строки в мой файл xorg.конф, если у меня нет файла xorg.конф я создаю его. Заменить "драйвер" вариант "от Nvidia" с производителем, который в данном случае вроде бы "Интел".

судо нано /etc/Х11/файл xorg.конф (вставить ниже)

Раздел "Устройство"
 Идентификатор "Device0"
 Водитель "Интел"
 Вариант "RegistryDwords" "EnableBrightnessControl=1"
EndSection

Как уже упоминал выше, я видел эту проблему с картами NVIDIA и не может подтвердить проблему с Intel и, следовательно, не может гарантировать выше исправления будут решать вашу проблему, но попробовать стоит :)

Все самое лучшее.

Майло

+977
Thaddee Tyl 03 февр. '09 в 4:24

Так вот настройки:

У меня есть удаленный компьютер с запущенной программой непосредственно в CLI из учетной записи пользователя НН. Если я по SSH к той же учетной записью пользователя НН, можно ли увидеть выход из программы, запущенной в первую очередь внимание пользователей из второго экземпляра?

+969
Daroath 23 сент. 2019 г., 1:08:31

Я считаю, что мы не имеем этой возможности. Лучший способ рекомендовать такого, что бы файл ошибка в https://launchpad.net/ubuntuone-client а Марк как хотелки.

+892
Snamik 8 дек. 2017 г., 11:13:00

Это можно сделать напрямую через поляну.

Строить и выберите панели инструментов. В правильном выборе общей вкладке и добавить линию инлайн-панель инструментов в стиле классов.

enter image description here

Обратите внимание, что вы не увидите ничего необычного в самом редакторе, но только при запуске приложения или через встроенный просмотрщик.

Если вы строите свой интерфейс вручную, вы должны установить класс стиль вручную такой:

# Вы заботитесь о получении инструментов, конечно
контекст = панели инструментов.get_style_context()
контексте.add_class(ГТК.STYLE_CLASS_INLINE_TOOLBAR)

Больше стиля-классы можно найти в документации.

+892
thehme 13 сент. 2011 г., 18:21:17

Я пытался создать точку доступа WiFi с моего ноутбука(подключенного к проводной широкополосной связи). Я следовал инструкциям из различных учебников, но я думаю, что ОС не распознает мой адаптер беспроводной локальной сети. Все хорошо, он говорит, что он подключен и работает, но когда я проверить мой телефон я не могу найти мой hostpot.Кроме того,мой ноутбук доза не вижу никаких WiFi сетей, событие жестко мой телефон можете увидеть несколько в области.

+859
Samala Shafer 17 нояб. 2014 г., 1:23:20

Это не врожденная способность в Наутилус и Наутилус-начальное и нет никаких расширений, которые имеют эту функцию.

Так нет, если вы не можете создать расширение для этого. Я представляю, что такое продление необходимо использовать дух , чтобы точно сказать, если видео уже смотрел.

+854
Eric Toupin 12 мар. 2011 г., 21:51:19

Использовать Kubuntu 12.04.01 на компьютер с двойной загрузкой, когда я вошел в настройки системы >ассоциации файлов для открытия файлов РТФ и richtext с LibreOffice писатель установить как предпочтение за Кейт и GNUEmacs. У меня есть несколько файлов с .суффикс РТФ изначально созданные в Windows, хотя измененные и/или переименованы Кубунту. Несмотря на то, что я изменил ассоциации файлов, как указано выше, Кубунту настаивает на том, чтобы открыть их от Дельфина с Кейт, которая не может прочитать их правильно.

"Открыть с помощью" - это простое решение, но я считаю, что Кубунту должны сделать лучше. Это незначительная ошибка,или я что-то пропустил? Если ошибка его в Kubuntu, LibreOffice или Кейт?

+832
Joe the Coder 8 авг. 2012 г., 19:02:30

Есть также ковер, диск-крышку, и CDcover, что может работать для вас. Они все в репо.

+813
Nicholas lautee 9 мар. 2015 г., 15:56:03

Как говорит название, с Ubuntu 10.10 и Firefox 4 от ППА, он работает, любые предложения или это баг?

+805
cbs 1 мар. 2012 г., 16:56:34

Недавно перезагружен компьютер после обновления. Я вам передать жратвы и приглашение с черным фоном придумали для входа в систему с именем пользователя, пароль. После входа в командной строке "имя@имя-GA990FXA-УД3:~$" это придумал. Я не уверен, куда идти отсюда. Я понимаю, что GA990FXA-УД3-это моя материнская плата.

Я попробовал старую версию, дал мне ошибку из-за не обнаружения устройств. Мышь и клавиатура не работают. Режим восстановления и ремонта.

+794
Luciano van der Veekens 25 июл. 2018 г., 1:00:28

Вы не хотите, чтобы ведущий на Linux, что подразумевается. Я также не думаю, что вам нужна "база-установщик/ядра/изображение", попробуйте оставить это значение по умолчанию.

Реф: база-установщик/ядра/altmeta Описание: для внутреннего использования; могут быть автоматически Дополнительный постфикс для мета-пакеты ядра; может быть использован, например, для поддержка установки обновленного ядра для стабильной. Не включайте ведущих дефис: оно будет добавлено в код.

+745
Harmon758 13 дек. 2015 г., 5:24:41

Как установить ccmake (не х)?

Я пробовал следующие безуспешно:

судо apt-получить установку ccmake
+715
user984260 17 нояб. 2016 г., 19:37:29

Возможные Дубликаты:
Как установить программу на старый теперь неподдерживаемые версии Ubuntu?

У моей организации есть сервер, который работает кармический течение длительного времени. Я работаю на сервере, замена через 12.04 точные, но прежде чем сделать переключатель я хотел установить клиент Chef на коробке, так что я мог бы связать его в пакет Nagios и следить за ним.

Следуя инструкциям на этой странице Я добраться до точки, где я пытаюсь сделать:

судо apt-получить установку opscode-брелок

на который система реагирует

opscode-брелок: зависит: АПТ (>= 0.7.25) но 0.7.23.1ubuntu2 должен быть установлен

Я assuing что означает запустить apt-получить обновление && apt-получить обновление , чтобы получить более новую версию АПТ , прежде чем пытаться установить этот пакет.

Конечно делает, что кидает много не найденных ошибок:

Не удалось получить http://security.ubuntu.com/ubuntu/pool/main/d/dhcp3/dhcp3 \- 
client_3.1.2-1ubuntu7.3_i386.деб 404 не найдено

Эти коробки работают на Амазон ЕС2

Я понимаю, что эта версия уже не "поддерживается" и я пытаюсь прекратить его использование - но значит ли это, что в Ubuntu мир, что после последнего дня поддержки версии он просто перестает быть в состоянии установить какие-либо обновления?

Также, есть ли способ, чтобы заставить обновить что-то вроде кармического с последними патчами, которые были доступны прежде, чем он был в конце жизненного цикла?

+628
user292379 16 авг. 2015 г., 15:12:52

Как тему говорит; Я хочу знать, почему каждый каталог иметь размер равен 4К, даже если они содержат файлы с размером больше 4 КБ.

Пожалуйста, обратите внимание на следующее:-

$ ЛС-ЛГ
общая 2.0 м
директорию типа drwxr-XR-х 4 Анкит Анкит 4.0 к 11 сентября 07:28 рабочего стола

$ ЛС-ЛРХ рабочего стола/
-РВ-РВ-Р-- 1 Анкит Анкит 9,1 м 4 августа 11:15 sophosthreatsaurusaz.формат PDF
-РВ------- 1 Анкит Анкит 107K 27 декабря 2010 КП 3 0.формат PDF
drwxrwsr-х 9 Анкит Анкит 4.0 к 10 сентября 19:26 затмение

PS: Я в курсе дю -ш командной строке утилиты.

Редактировать: я предполагаю, что каталог, как контейнер для файлов.

+622
Bruno Croys Felthes 26 апр. 2011 г., 20:24:12

Вот подробности неудачной операции упаковки.

installArchives() не удалось: 
Извлечение шаблонов из пакетов: 50%%
Извлечение шаблонов из пакетов: 100%%

Извлечение шаблонов из пакетов: 50%%
Извлечение шаблонов из пакетов: 100%%

Извлечение шаблонов из пакетов: 50%%
Извлечение шаблонов из пакетов: 100%%

Извлечение шаблонов из пакетов: 50%%
Извлечение шаблонов из пакетов: 100%%
(Чтение базы данных ... 
(Чтение базы данных ... 5%%
(Чтение базы данных ... 10%%
(Чтение базы данных ... 15%%
(Чтение базы данных ... 20%%
(Чтение базы данных ... 25%%
(Чтение базы данных ... 30%%
(Чтение базы данных ... 35%%
(Чтение базы данных ... 40%%
(Чтение базы данных ... 45%%
(Чтение базы данных ... 50%%
(Чтение базы данных ... 55%%
(Чтение базы данных ... 60%%
(Чтение базы данных ... 65%%
(Чтение базы данных ... 70%%
(Чтение базы данных ... 75%%
(Чтение базы данных ... 80%%
(Чтение базы данных ... 85%%
(Чтение базы данных ... 90%%
(Чтение базы данных ... 95%%
(Чтение базы данных ... 100%%
(Чтение базы данных ... файлы 280864 и каталоги установлены.)
Готовится сменить хрон 3.0pl1-120ubuntu3 (используя .../cron_3.0pl1-120ubuntu4_amd64.деб) ...
хрон остановка/ожидание
Распаковка замена хрон ...
Готовится сменить libgnutls26:для i386 2.12.14-5ubuntu3 (используя .../libgnutls26_2.12.14-5ubuntu3.1_i386.деб) ...
Де-настройка libgnutls26 ...
Распаковка замена libgnutls26:для i386 ...
Готовится сменить libgnutls26 2.12.14-5ubuntu3 (используя .../libgnutls26_2.12.14-5ubuntu3.1_amd64.деб) ...
Распаковка замена libgnutls26 ...
Обработка триггеры для MAN-DB с ...
Обработка триггеры для ureadahead ...
ureadahead будут перепрофилированы на следующей перезагрузке
Настройка libgnutls26:для i386 (2.12.14-5ubuntu3.1) ...
Настройка libgnutls26 (2.12.14-5ubuntu3.1) ...
Обработка триггеров для библиотеки libc-Бен ...
команду ldconfig отложенной обработки, которые сейчас происходят
(Чтение базы данных ... 
(Чтение базы данных ... 5%%
(Чтение базы данных ... 10%%
(Чтение базы данных ... 15%%
(Чтение базы данных ... 20%%
(Чтение базы данных ... 25%%
(Чтение базы данных ... 30%%
(Чтение базы данных ... 35%%
(Чтение базы данных ... 40%%
(Чтение базы данных ... 45%%
(Чтение базы данных ... 50%%
(Чтение базы данных ... 55%%
(Чтение базы данных ... 60%%
(Чтение базы данных ... 65%%
(Чтение базы данных ... 70%%
(Чтение базы данных ... 75%%
(Чтение базы данных ... 80%%
(Чтение базы данных ... 85%%
(Чтение базы данных ... 90%%
(Чтение базы данных ... 95%%
(Чтение базы данных ... 100%%
(Чтение базы данных ... файлы 280864 и каталоги установлены.)
Готовится сменить gir1.2-dbusmenu-ГТК-0.4 0.6.1-0ubuntu3 (используя .../gir1.2-dbusmenu-ГТК-0.4_0.6.2-0ubuntu0.1_amd64.деб) ...
Распаковка gir1 замены.2-dbusmenu-ГТК-0.4 ...
Готовится сменить libdbusmenu-gtk4 0.6.1-0ubuntu3 (используя .../libdbusmenu-gtk4_0.6.2-0ubuntu0.1_amd64.деб) ...
Распаковка замена libdbusmenu-gtk4 ...
Готовится сменить gir1.2-dbusmenu-Глиб-0.4 0.6.1-0ubuntu3 (используя .../gir1.2-dbusmenu-Глиб-0.4_0.6.2-0ubuntu0.1_amd64.деб) ...
Распаковка gir1 замены.2-dbusmenu-Глиб-0.4 ...
Готовится сменить libdbusmenu-glib4 0.6.1-0ubuntu3 (используя .../libdbusmenu-glib4_0.6.2-0ubuntu0.1_amd64.деб) ...
Распаковка замена libdbusmenu-glib4 ...
Готовится сменить libdbusmenu-gtk3-4 0.6.1-0ubuntu3 (используя .../libdbusmenu-gtk3-4_0.6.2-0ubuntu0.1_amd64.деб) ...
Распаковка замена libdbusmenu-gtk3-4 ...
Готовится сменить это основные типы файловых систем общего 1.1.3-1 (через .../это основные типы файловых систем-common_1.1.3-1ubuntu0.1_all.деб) ...
Распаковка замена это основные типы файловых систем-общая ...
Готовится сменить это основные типы файловых систем во время выполнения 1.1.3-1 (Используя .../это основные типы файловых систем runtime_1.1.3-1ubuntu0.1_amd64.деб) ...
Распаковка это основные типы файловых систем во время выполнения замены ...
Готовится сменить libmtp9 1.1.3-1 (через .../libmtp9_1.1.3-1ubuntu0.1_amd64.деб) ...
Распаковка замена libmtp9 ...
Готовится сменить libxkbfile1 1:1.0.7-1 (через .../libxkbfile1_1%%3А1.0.7-1ubuntu0.1_amd64.деб) ...
Распаковка замена libxkbfile1 ...
Готовится сменить рабочий стол-файл-утилиты 0.20-0ubuntu2 (используя .../рабочий стол-файл-utils_0.20-0ubuntu3_amd64.деб) ...
Распаковка замена рабочий стол-файл-утилиты ...
Готовится сменить Наутилус- "отправить" -сопереживание 3.4.2-0ubuntu1 (используя .../Наутилус- "отправить" -empathy_3.4.2.1-0ubuntu1_amd64.деб) ...
Распаковка замена Наутилус- "отправить" -сопереживание ...
Готовится сменить сопереживание 3.4.2-0ubuntu1 (используя .../empathy_3.4.2.1-0ubuntu1_amd64.деб) ...
Распаковка замена сопереживание ...
Готовится сменить эмпатия-общие 3.4.2-0ubuntu1 (используя .../сопереживание-common_3.4.2.1-0ubuntu1_all.деб) ...
Распаковка замена эмпатия-общие ...
Готовится сменить Кейт-данных 4:4.8.3-0ubuntu0.1 (с помощью .../Катя-data_4%%3а4.8.4-0ubuntu0.1_all.деб) ...
Распаковка замена Кейт-данные ...
Готовится сменить libkdeclarative5 4:4.8.3-0ubuntu0.1 (используя .../libkdeclarative5_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkdeclarative5 ...
Готовится сменить libnepomuksync4 4:4.8.3-0ubuntu0.1 (используя .../libnepomuksync4_4%%3а4.8.4-0ubuntu0.1_amd64.деб) ...
Распаковка замена libnepomuksync4 ...
Готовится сменить в KDE-среда 4:4.8.3-0ubuntu0.1 (с помощью .../кде-runtime_4%%3а4.8.4-0ubuntu0.1_amd64.деб) ...
Распаковка замена кде-среда выполнения ...
Готовится сменить kdoctools 4:4.8.3-0ubuntu0.1 (используя .../kdoctools_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка kdoctools замена ...
Готовится сменить пакет kdelibs-Бен 4:4.8.3-0ubuntu0.1 (с помощью .../пакет kdelibs-bin_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковав пакет kdelibs-bin с заменой ...
Готовится сменить libkjsembed4 4:4.8.3-0ubuntu0.1 (используя .../libkjsembed4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkjsembed4 ...
Готовится сменить libkemoticons4 4:4.8.3-0ubuntu0.1 (используя .../libkemoticons4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkemoticons4 ...
Готовится сменить libkdesu5 4:4.8.3-0ubuntu0.1 (используя .../libkdesu5_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkdesu5 ...
Готовится сменить libplasma3 4:4.8.3-0ubuntu0.1 (используя .../libplasma3_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libplasma3 ...
Готовится сменить libkrosscore4 4:4.8.3-0ubuntu0.1 (используя .../libkrosscore4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkrosscore4 ...
Готовится сменить libkcmutils4 4:4.8.3-0ubuntu0.1 (используя .../libkcmutils4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkcmutils4 ...
Готовится сменить libkde3support4 4:4.8.3-0ubuntu0.1 (используя .../libkde3support4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkde3support4 ...
Готовится сменить libkmediaplayer4 4:4.8.3-0ubuntu0.1 (используя .../libkmediaplayer4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkmediaplayer4 ...
Готовится сменить libkdewebkit5 4:4.8.3-0ubuntu0.1 (используя .../libkdewebkit5_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkdewebkit5 ...
Готовится сменить libkparts4 4:4.8.3-0ubuntu0.1 (используя .../libkparts4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkparts4 ...
Готовится сменить libknewstuff3-4 4:4.8.3-0ubuntu0.1 (с помощью .../libknewstuff3-4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libknewstuff3-4 ...
Готовится сменить libknotifyconfig4 4:4.8.3-0ubuntu0.1 (используя .../libknotifyconfig4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libknotifyconfig4 ...
Готовится сменить libnepomukutils4 4:4.8.3-0ubuntu0.1 (используя .../libnepomukutils4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libnepomukutils4 ...
Готовится сменить libnepomukquery4a 4:4.8.3-0ubuntu0.1 (используя .../libnepomukquery4a_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка libnepomukquery4a замена ...
Готовится сменить libkpty4 4:4.8.3-0ubuntu0.1 (используя .../libkpty4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkpty4 ...
Готовится сменить libkfile4 4:4.8.3-0ubuntu0.1 (используя .../libkfile4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkfile4 ...
Готовится сменить libkio5 4:4.8.3-0ubuntu0.1 (используя .../libkio5_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkio5 ...
Готовится сменить libnepomuk4 4:4.8.3-0ubuntu0.1 (используя .../libnepomuk4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libnepomuk4 ...
Готовится сменить libkntlm4 4:4.8.3-0ubuntu0.1 (используя .../libkntlm4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkntlm4 ...
Готовится сменить libkjsapi4 4:4.8.3-0ubuntu0.1 (используя .../libkjsapi4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkjsapi4 ...
Готовится сменить libkdnssd4 4:4.8.3-0ubuntu0.1 (используя .../libkdnssd4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkdnssd4 ...
Готовится сменить libkidletime4 4:4.8.3-0ubuntu0.1 (используя .../libkidletime4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkidletime4 ...
Готовится сменить libkdeui5 4:4.8.3-0ubuntu0.1 (используя .../libkdeui5_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkdeui5 ...
Готовится сменить libkdecore5 4:4.8.3-0ubuntu0.1 (используя .../libkdecore5_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkdecore5 ...
Готовится сменить в KDE-среда-данные 4:4.8.3-0ubuntu0.1 (с помощью .../кде-среда-data_4%%3а4.8.4-0ubuntu0.1_all.деб) ...
Распаковка замена кде-во время выполнения данных ...
Готовится сменить katepart 4:4.8.3-0ubuntu0.1 (используя .../katepart_4%%3а4.8.4-0ubuntu0.1_amd64.деб) ...
Распаковка katepart замена ...
Готовится сменить kdelibs5-данных 4:4.8.3-0ubuntu0.1 (с помощью .../kdelibs5-data_4%%3а4.8.4 а-0ubuntu0.1_all.деб) ...
Распаковка замена kdelibs5-данные ...
Готовится сменить kdelibs5-Плагины 4:4.8.3-0ubuntu0.1 (с помощью .../kdelibs5-plugins_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена kdelibs5-Плагины ...
Готовится сменить libkhtml5 4:4.8.3-0ubuntu0.1 (используя .../libkhtml5_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkhtml5 ...
Готовится сменить libktexteditor4 4:4.8.3-0ubuntu0.1 (используя .../libktexteditor4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libktexteditor4 ...
Готовится сменить libsolid4 4:4.8.3-0ubuntu0.1 (используя .../libsolid4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libsolid4 ...
Готовится сменить libnepomukdatamanagement4 4:4.8.3-0ubuntu0.1 (используя .../libnepomukdatamanagement4_4%%3а4.8.4-0ubuntu0.1_amd64.деб) ...
Распаковка замена libnepomukdatamanagement4 ...
Готовится сменить плазма-scriptengine-на JavaScript 4:4.8.3-0ubuntu0.1 (с помощью .../плазменно-scriptengine-javascript_4%%3а4.8.4-0ubuntu0.1_amd64.деб) ...
Распаковка замена плазмы-scriptengine-на JavaScript ...
Готовится сменить libthreadweaver4 4:4.8.3-0ubuntu0.1 (используя .../libthreadweaver4_4%%3а4.8.4 а-0ubuntu0.1_amd64.деб) ...
Распаковка замена libthreadweaver4 ...
Готовится сменить libkatepartinterfaces4 4:4.8.3-0ubuntu0.1 (используя .../libkatepartinterfaces4_4%%3а4.8.4-0ubuntu0.1_amd64.деб) ...
Распаковка замена libkatepartinterfaces4 ...
Готовится сменить пакет xserver-общий 2:1.11.4-0ubuntu10.2 (с помощью .../пакет xserver-common_2%%3А1.11.4-0ubuntu10.3_all.деб) ...
Распаковка замена пакет xserver-общие ...
Готовится сменить пакет xserver-xorg, с ядро 2:1.11.4-0ubuntu10.2 (с помощью .../пакет xserver-xorg из-core_2%%3А1.11.4-0ubuntu10.3_amd64.деб) ...
Распаковка замена пакет xserver-xorg, с сердечником ...
Обработка триггеров для Хэл ...
Восстанавливающий Хэл кэш ПИИ ...
Обработка триггеров для bamfdaemon ...
Восстановление /usr/доли/приложения/фумб.индекс...
Обработка триггеры для GNOME-меню ...
Обработка триггеры для MAN-DB с ...
Обработка триггеров для gconf2 ...
Обработка триггеров для libglib2.0-0:i386 с ...
Обработка триггеров для libglib2.0-0 ...
Обработка триггеров для режим hicolor-значок-тема ...
Обработка триггеров для общий-мим-информация ...
Неизвестный тип носителя типа все/все
Неизвестный тип носителя, по типу 'Все/сайт allfiles'
Неизвестный тип носителя типа 'Ури/ММС'
Неизвестный тип носителя типа 'Ури/помощью mmst'
Неизвестный тип носителя типа 'Ури/ММСУ'
Неизвестный тип носителя типа 'Ури/ПСМ'
Неизвестный тип носителя типа 'Ури/рцпт'
Неизвестный тип носителя типа 'Ури/по rtspu'
Создания Linux-образов-3.2.0-26-универсальный (3.2.0-26.41) ...
Работает depmod.
обновления-пакет initramfs: отложить обновление (крючок будет называться позже)
Исследовав в /etc/ядра/и postinst.д.
работать-частей: выполнив /etc/ядра/и postinst.д/с применением DKMS 3.2.0-26-generic в файл /boot/vmlinuz-3.2.0-26-универсальный
работать-частей: выполнив /etc/ядра/и postinst.д/пакет initramfs-инструменты 3.2.0-26-generic в файл /boot/vmlinuz-3.2.0-26-универсальный
обновления-пакет initramfs: генерацией /boot/initrd он.ИМГ-3.2.0-26-универсальный
Предупреждения: Нет Поддержка язык: язык.в utf8
работать-частей: выполнив /etc/ядра/и postinst.д/РМ-utils версии 3.2.0-26-generic в файл /boot/vmlinuz-3.2.0-26-универсальный
работать-частей: выполнив /etc/ядра/и postinst.д/обновление-уведомитель 3.2.0-26-generic в файл /boot/vmlinuz-3.2.0-26-универсальный
работать-частей: выполнив /etc/ядра/и postinst.д/ЗЗ-обновление-жратва 3.2.0-26-generic в файл /boot/vmlinuz-3.2.0-26-универсальный
выполнить /sbin/загрузчик GRUB-mkconfig: 33: /и т. д./По умолчанию/жратва: файловая система tmpfs: не нашли
работать-части: /и т. д./ядра/и postinst.д/ЗЗ-обновление-жратва завершился с кодом возврата 127
Не удалось обработать файл /etc/ядра/и postinst.Д в /var/lib в/с dpkg/информация/Linux-образ-3.2.0-26-универсальный.послеустановочных строке 1010.
команды dpkg: ошибка при обработке Linux-образ-3.2.0-26-универсальный (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 2
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
с dpkg: проблемы зависимостей предотвратить конфигурации ОС Linux-изображение-общий:
 Linux-образ-родовое зависит от Linux-образ-3.2.0-26-универсальный, однако:
 Пакет linux-изображения-3.2.0-26-дженерик-это еще не настроено.
команды dpkg: ошибка при обработке Linux-образ-родовое (--настроить):
 проблемы зависимостей - оставляем "не задано"
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
с dpkg: проблемы зависимостей предотвратить конфигурации ОС Linux-общие:
 ОС Linux-общие зависит от Linux-образ-родовое (= 3.2.0.26.28); однако:
 Пакет linux-изображения-родовой еще не настроена.
команды dpkg: ошибка при обработке ОС Linux-общие (--настроить):
 проблемы зависимостей - оставляем "не задано"
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
Настройка cron (3.0pl1-120ubuntu4) ...
Установив новую версию из файла config /и т. д./По умолчанию/хрон ...
запустить крон/бег, процесс 1768
Настройка libdbusmenu-glib4 (0.6.2-0ubuntu0.1) ...
Настройка libdbusmenu-gtk4 (0.6.2-0ubuntu0.1) ...
Настройка gir1.2-dbusmenu-Глиб-0.4 (0.6.2-0ubuntu0.1) ...
Настройка gir1.2-dbusmenu-ГТК-0.4 (0.6.2-0ubuntu0.1) ...
Настройка libdbusmenu-gtk3-4 (0.6.2-0ubuntu0.1) ...
Настройки это основные типы файловых систем-общее (1.1.3-1ubuntu0.1) ...
Настройка libmtp9 (1.1.3-1ubuntu0.1) ...
Настройки это основные типы файловых систем во время выполнения (1.1.3-1ubuntu0.1) ...
Настройка libxkbfile1 (1:1.0.7-1ubuntu0.1) ...
Настройка рабочего стола-файл-утилиты (0.20-0ubuntu3) ...

Конфигурационный файл/etc/гном/по умолчанию.список
 ==> Модифицированные (или скриптом) после установки.
 ==> Дистрибьютор пакета поставляется обновленная версия.
 Что бы вы хотели делать ? Ваши варианты:
 Г и я : установить версию пакета разработчика 
 N или O : держите в данный момент установлена версия
 Д : показать различия между версиями
 З : запустить оболочку, чтобы изучить ситуацию
 Действие по умолчанию-сохранить текущую версию.
*** по умолчанию.лист (Г/Я/Н/О/Д/З) [по умолчанию=нет] ? г
Установка новой версии конфигурационном файле /etc/гном/по умолчанию.список ...
Настройка сочувствия-общих (3.4.2.1-0ubuntu1) ...
Настройка "Наутилус" - "отправить" -эмпатия (3.4.2.1-0ubuntu1) ...
Настройка эмпатии (3.4.2.1-0ubuntu1) ...
Настройка Кейт-данные (4:4.8.4-0ubuntu0.1) ...
Настройка libkdecore5 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkdeui5 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkdeclarative5 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libnepomuk4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libnepomuksync4 (4:4.8.4-0ubuntu0.1) ...
Настройка libkcmutils4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkpty4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkdesu5 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libsolid4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkio5 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libnepomukquery4a (4:4.8.4 а-0ubuntu0.1) ...
Настройка libnepomukutils4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkparts4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkdewebkit5 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkdnssd4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkemoticons4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkfile4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkjsapi4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libktexteditor4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkhtml5 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkidletime4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkmediaplayer4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libknewstuff3-4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libknotifyconfig4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libnepomukdatamanagement4 (4:4.8.4-0ubuntu0.1) ...
Настройка libthreadweaver4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libplasma3 (4:4.8.4 а-0ubuntu0.1) ...
Настройка в KDE-среда-данные (4:4.8.4-0ubuntu0.1) ...
Настройка libkde3support4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkjsembed4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkntlm4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkrosscore4 (4:4.8.4 а-0ubuntu0.1) ...
Настройка kdelibs5-данные (4:4.8.4 а-0ubuntu0.1) ...
Настройка kdoctools (4:4.8.4 а-0ubuntu0.1) ...
Настройка пакет kdelibs-бин (4:4.8.4 а-0ubuntu0.1) ...
Настройка libkatepartinterfaces4 (4:4.8.4-0ubuntu0.1) ...
Настройка katepart (4:4.8.4-0ubuntu0.1) ...
Настройка kdelibs5-Плагины (4:4.8.4 а-0ubuntu0.1) ...
Установка плазменно-scriptengine-на JavaScript (4:4.8.4-0ubuntu0.1) ...
Настройка в KDE-среда (4:4.8.4-0ubuntu0.1) ...
Настройка пакет xserver-общие (2:1.11.4-0ubuntu10.3) ...
Настройка пакет xserver-xorg из-сердечник (2:1.11.4-0ubuntu10.3) ...
Обработка триггеров для библиотеки libc-Бен ...
команду ldconfig отложенной обработки, которые сейчас происходят
Ошибки возникли при обработке:
Linux-образ-3.2.0-26-универсальный
Linux-образ-Универсальный
Линукс-универсальный
Ошибка в функции: 
Создания Linux-образов-3.2.0-26-универсальный (3.2.0-26.41) ...
Работает depmod.
обновления-пакет initramfs: отложить обновление (крючок будет называться позже)
Исследовав в /etc/ядра/и postinst.д.
работать-частей: выполнив /etc/ядра/и postinst.д/с применением DKMS 3.2.0-26-generic в файл /boot/vmlinuz-3.2.0-26-универсальный
работать-частей: выполнив /etc/ядра/и postinst.д/пакет initramfs-инструменты 3.2.0-26-generic в файл /boot/vmlinuz-3.2.0-26-универсальный
обновления-пакет initramfs: генерацией /boot/initrd он.ИМГ-3.2.0-26-универсальный
Предупреждения: Нет Поддержка язык: язык.в utf8
работать-частей: выполнив /etc/ядра/и postinst.д/РМ-utils версии 3.2.0-26-generic в файл /boot/vmlinuz-3.2.0-26-универсальный
работать-частей: выполнив /etc/ядра/и postinst.д/обновление-уведомитель 3.2.0-26-generic в файл /boot/vmlinuz-3.2.0-26-универсальный
работать-частей: выполнив /etc/ядра/и postinst.д/ЗЗ-обновление-жратва 3.2.0-26-generic в файл /boot/vmlinuz-3.2.0-26-универсальный
выполнить /sbin/загрузчик GRUB-mkconfig: 33: /и т. д./По умолчанию/жратва: файловая система tmpfs: не нашли
работать-части: /и т. д./ядра/и postinst.д/ЗЗ-обновление-жратва завершился с кодом возврата 127
Не удалось обработать файл /etc/ядра/и postinst.Д в /var/lib в/с dpkg/информация/Linux-образ-3.2.0-26-универсальный.послеустановочных строке 1010.
команды dpkg: ошибка при обработке Linux-образ-3.2.0-26-универсальный (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 2
с dpkg: проблемы зависимостей предотвратить конфигурации ОС Linux-изображение-общий:
 Linux-образ-родовое зависит от Linux-образ-3.2.0-26-универсальный, однако:
 Пакет linux-изображения-3.2.0-26-дженерик-это еще не настроено.
команды dpkg: ошибка при обработке Linux-образ-родовое (--настроить):
 проблемы зависимостей - оставляем "не задано"
с dpkg: проблемы зависимостей предотвратить конфигурации ОС Linux-общие:
 ОС Linux-общие зависит от Linux-образ-родовое (= 3.2.0.26.28); однако:
 Пакет linux-изображения-родовой еще не настроена.
команды dpkg: ошибка при обработке ОС Linux-общие (--настроить):
 проблемы зависимостей - оставляем "не задано"
+611
user73058 18 янв. 2012 г., 15:38:17

Случилось так, что я нравится, как осознанные Рысь выглядит. Это не ясный вопрос рысь, я просто хочу, чтобы панели на мате 1.6, чтобы посмотреть, как те, осознанных рысь. Я зашел в свойства панели, но он говорит, что цвет-это тема системы. -Таким образом я не могу управлять, чтобы получить тот же вид. Я скопировал темы из /usr/доли/темы, но я все равно не выглядят одинаково.

Это чисто вопрос эстетики. Мне понравилась тема осознанных, и просто хотите продолжать использовать что-то, что выглядит так же. Как я могу достигнуть этого взгляда в Mate 1.6?Я использую Ubuntu 13.04

enter image description here

+588
Lawrence Peck 20 окт. 2016 г., 3:01:50

Я с Ubuntu 12.04 и я хочу загрузиться напрямую и безголовые в терминале (без графического интерфейса). После этого я хочу команду StartX для запуска программы в xterm.

Когда я сапожок 'во главе', все работает как положено, но: - При загрузке безголовый, командой StartX не работает (скрины нашел)

Я уже пытался изменить файл xorg.conf, чтобы ниже, но это не работает:

Раздел "Устройство"
 Идентификатор устройства "ВНК"
 Водитель "веса"
EndSection

Раздел "Экран"
 Идентификатор экран "ВНК"
 Устройство "ВНК"
 Монитор "с VNC-монитор"
 Подраздел "Дисплей"
 Режимы "1280х1024"
EndSubSection
EndSection

Раздел "Монитор"
 Идентификатор "с VNC-монитор"
 Параметры horizsync 30-70
 Слова vertrefresh 50-75
EndSection

Как я могу загрузиться безголовые и по-прежнему смогут запускать командой StartX?

Ответ:

Добавление BusID в разделе Устройства в файл xorg.conf выше, Исправлена проблема для меня.

BusID "PCI на:1:00:1"
+522
asdadasfff 2 авг. 2016 г., 10:27:00

Хотя это не ответ на ваш конкретный вопрос, ýou могут извлечь выгоду от получения дополнительной информации о файловой системы в Ubuntu. Это предыдущий вопрос, "Как понять Убунту структуре файловой системы" - это terriffic источник для всего, что (и где-то там, это вам ответ).

+468
Daniel Brady 3 июл. 2011 г., 19:03:20

Есть ли версии Vim, который использует библиотеку libxft для рендеринга шрифтов?

+422
kfnssad 12 мая 2013 г., 5:32:43

Делает Линукс (Ubuntu в частности) поддержка технологии Intel DVMT другие?

Я Интел и5-2500К, 8ГБ ОЗУ без видеокарты. Он имеет встроенный выделенной графической памяти 32MB.

В моей ОС Windows, видеопамять выделяется динамически из оперативной памяти (которая идет вверх-до 1,7 ГБ), а большинство игр довольно хорошо работает при низком ФПС. Так как Ubuntu таким образом, чтобы стать игровой платформой, я хотел бы узнать погоду для Intel DVMT является поддержала.

+405
Katrina Rus 1993 20 июл. 2018 г., 9:13:45

Для переноса файлов конфигурации вы просто должны перенести ваш домашний каталог, он включает в себя все конфигурации для приложений пользователя, а так как Ubuntu и Fedora и использовать GNOME по умолчанию это должно неплохо работать.

Перенос установленных приложений без переустановки их с Fedora-это крайне плохая идея. Время и нужны усилия левую сторону, он, вероятно, выльется в весьма неоптимальным, нестабильная система. Просто не делай этого, переустановить приложения из Fedora.

(Причины начать с другой файловой системой деревьев и методов конфигурации между дистрибутивами, и, вероятно, не остановится с разными файла и версии библиотеки в отдельные пакеты программного обеспечения.)

+349
Andrew Padilla 14 мая 2011 г., 8:01:54

Я думал, что нет необходимости для сканирования на вирусы в Ubuntu или любой Linux дистрибутивов, пока не нашел антивирусный сканер пакетов clamtk и klamav в Центр приложений Ubuntu вчера.

Это приводит к следующим вопросам:

  • Как вирусы различаются между Linux и Windows?
  • Как стратегии защиты различаются между Linux и Windows?
  • Пакет антивирусный сканер быть установлена на моем компьютере? Если это так, что бы быть лучшим вариантом?
+256
wchlm 30 дек. 2014 г., 1:59:16

Вот ссылка чтобы скачать тему Piratunbu для Ubuntu 12.04.

http://gnome-look.org/content/show.php?content=147063

Скачать тему здесь, и не забудьте прочитать файл "README" в внутри упаковки. "ридми" поможет вам правильно установить тему.

+225
Andrew Spencer 8 авг. 2015 г., 15:19:22

Мне было интересно, если любые приложения, разработанные с Livecode (www.runrev.com) для настольной платформы Linux сможет работать на Ubuntu мобильных устройствах (планшетах).

Livecode могут создавать приложения для Android и настольных приложений Linux... мой вопрос связан с настольных приложений Linux, так как у меня есть несколько, которые я хотел бы использовать на планшете.

Если правда, то это позволило бы сэкономить мне много перекодировки Livecode для Android.

спасибо.

+190
Feu 7 июн. 2015 г., 1:47:55

Его под мышки и тачпада в настройках системы

enter image description here

+172
King SubZero 3 мая 2012 г., 17:55:00

Вам нужно разбить диск, отформатировать разделы, а затем они могут быть установлены в Ubuntu.

Кроме того, похоже, Убунту видит диск так же прекрасно, как вы смогли увидеть его в программу GParted.

+143
esther h 4 июн. 2016 г., 14:38:12

Я установка системы Linux с полным шифрованием диска. Я написал скрипт (для запуска при каждой загрузке системы), который будет убедиться, что ни MBR или /boot раздел (в ext4) был изменен.

Проблема в том, что каждый раз, когда я загрузиться системе, Мой /загрузки хэшей раздел по-разному.

Пытаясь решить эту проблему, я установил, что раздел /Boot монтировать только для чтения в fstab. Тогда я взял отдельные хеши всех файлов в /boot. После того как я перезагрузил ни один из файлов не изменился (и никаких новых файлов), но файловая система хэшируется в целом изменилось.

Я предполагаю, что есть что-то за кадром, который изменяется/обновляется каждый раз, когда файловая система смонтирована? Если так, он может быть отключен? Я должен попробовать с ext3?

Любые советы будут с благодарностью!

Ура, Ли

+118
Debjit Hore 9 мар. 2013 г., 23:33:45

Я использовал для копирования и вставки в терминал и, используя сочетание клавиш Ctrl+Шифт+V и вставить. Но на рвения, этот ключевой команды, кажется, не работает? Сочетание клавиш Ctrl+сдвиг+C не копирует, хотя.

Как я могу исправить терминала старую клавиш?

+77
Juned Ahsan 22 авг. 2017 г., 21:18:43

В единстве --сброс команды сделали свое дело. Спасибо!

+46
aztack 13 авг. 2015 г., 2:27:03

вы пробовали получить USB-адаптер WiFi для работы с ndiswraper? наиболее простой следует использовать ndisgtk.

с моего телефона я могу подключиться к моей беспроводной и чем троса через USB. эта статья утверждает, расскажем, как это сделать с blackbarry, но я не могу попробовать его. это старый пост и большинство ссылок мертвы, но berry4all сайте до сих пор висит.

+44
Abel George Abraham 3 июл. 2014 г., 20:46:23

Показать вопросы с тегом